--- 
vendor: "ESRI"
id: "218"
title: "Wellbore - Log"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbLogType: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  wlbLogTopDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbLogBottomDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbWdssQcDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/218/queryables"